#English strings go here
fi:
  js:
    label_preview: 'Esikatselu'
    button_update: 'Päivitä'
    avatars:
      label_choose_avatar: "Valitse kuva tiedostosta"
      uploading_avatar: "Kuvaa lisätään."
      text_upload_instructions: |
        Lisää oma kuvasi, jonka koko on 128x128 pikseliä. Suuremmat kuvat pienennetään ja leikataan sopiviksi. Kuvan esikatselu näytetään kun olet valinnut kuvatiedoston.
      error_image_too_large: "Kuva on liian iso."
      wrong_file_format: "Sallitut tiedostomuodot jpg, png, gif"
      empty_file_error: "Lisää kuva sallitussa tiedostomuodossa (jpg, png, gif)"

